// Project Lab - NHTV Igad

#include "UnrealProject.h"
#include "MapSlot.h"
#include "MapData.h"

void UMapSlot::NativeConstruct()
{
	Super::NativeConstruct();
}

void UMapSlot::OnMapSet_Implementation()
{
}